1773190158099
8622,0.0.0
15956,0.0.0
9043,0.0.0
7037,0.0.0
15010,0.0.0
6721,0.0.0
9376,0.0.0
10292,0.0.0
11786,0.0.0
12,2.4.0
374,0.0.0
14,2.4.0
15,2.3.0
379,0.0.0
8197,1.14.0
13546,0.0.0
8618,0.0.0
1977,2.2.0
24200,0.0.0
10230,0.0.0
22285,0.0.0
735,1.14.0
4824,0.0.0
3372,0.0.0
22,2.3.0
363,2.5.0
6387,2.4.0
12975,0.0.0
5406,0.0.0
6113,0.0.0
7049,2.4.0
7044,2.4.0
20754,1.33.0,1.27.0
23417,0.0.0
24639,1.33.0
1951,1.33.0
10635,0.0.0
21531,1.23.0
7048,2.4.0
3383,0.0.0
17500,0.0.0
8934,1.27.0
11114,0.0.0
3756,2.6.0
19656,1.27.0
11808,0.0.0
7364,0.0.0
1411,0.0.0
15963,2.5.0
15035,1.23.0
21910,0.0.0
24649,0.0.0
20396,1.27.0
9394,0.0.0
18484,2.2.0
18460,0.0.0
398,2.4.0
1423,2.2.0
2891,1.27.0
21164,0.0.0
8204,1.14.0
17037,0.0.0
20769,2.5.0
12948,0.0.0
11772,0.0.0
15932,0.0.0
20363,0.0.0
18464,0.0.0
18816,2.6.0
9804,1.14.0
23767,0.0.0
11912,1.14.0
10674,0.0.0
11127,1.14.0
51,0.0.0
6,2.5.0
19220,0.0.0
23420,2.5.0
16305,1.14.0
14661,1.14.0
23441,2.5.0
13832,0.0.0
19243,1.27.0
2904,0.0.0
8632,2.4.0
11425,0.0.0
21150,0.0.0
3810,2.6.0
63,0.0.0
11462,2.5.0
784,0.0.0
10257,0.0.0
11459,2.6.0
82,1.14.0
11464,2.2.0
11460,2.2.0
11807,1.14.0
20412,0.0.0
11465,2.2.0
11463,2.2.0
15469,0.0.0
24647,0.0.0
2490,0.0.0
5074,0.0.0
20420,1.33.0
23870,0.0.0
13033,0.0.0
2911,0.0.0
2972,2.2.0
11838,2.5.0
2473,2.4.0
10665,0.0.0
13393,0.0.0
16815,2.0.0,1.33.0
800,0.0.0
1112,0.0.0
15041,0.0.0
4194,2.4.0
6755,0.0.0
15952,0.0.0
3475,1.33.0,1.27.0
24637,0.0.0
5499,0.0.0
18449,2.6.0
12550,0.0.0
5807,0.0.0
15975,1.27.0
7414,0.0.0
21573,1.27.0
15359,2.4.0
19251,0.0.0
21572,1.27.0
5444,2.0.0,1.33.0
3481,2.5.0
19713,0.0.0
14238,0.0.0
3812,0.0.0
9813,0.0.0
20089,1.27.0
62,0.0.0
13732,0.0.0
13082,1.27.0
1872,1.33.0,1.27.0
2973,2.4.0
2429,2.2.0
425,0.0.0
1461,1.27.0
436,0.0.0
2479,0.0.0
16184,0.0.0
21168,0.0.0
5466,0.0.0
12590,0.0.0
18127,0.0.0
20777,2.5.0
5379,0.0.0
13810,1.23.0
7410,0.0.0
15503,1.27.0
4249,1.14.0
4032,0.0.0
21594,0.0.0
21202,2.1.0
5021,0.0.0
11458,2.5.0
21198,2.0.0
23453,0.0.0
7471,0.0.0
21645,0.0.0
8357,0.0.0
16779,0.0.0
11170,1.27.0
16038,2.4.0
22783,0.0.0
10801,0.0.0
14284,0.0.0
20488,0.0.0
10333,1.14.0
4308,1.33.0,1.27.0
1220,0.0.0
5116,1.14.0
19724,0.0.0
11886,0.0.0
22791,1.23.0
23918,1.27.0
86,1.14.0
5123,2.2.0
11164,0.0.0
91,0.0.0
3827,2.4.0
20885,0.0.0
13572,1.27.0
11502,0.0.0
8348,0.0.0
15498,2.0.0,1.33.0
18517,0.0.0
6176,0.0.0
12236,2.4.0
543,0.0.0
95,0.0.0
11509,0.0.0
15507,0.0.0
3836,1.27.0
17417,0.0.0
21643,0.0.0
465,0.0.0
18583,0.0.0
9245,1.23.0
24315,0.0.0
3864,0.0.0
22460,0.0.0
6830,1.14.0
5076,2.4.0
7502,0.0.0
1455,0.0.0
4905,0.0.0
10807,0.0.0
21669,0.0.0
22464,1.14.0
7129,0.0.0
11927,2.2.0
10836,0.0.0
11928,2.2.0
3020,1.14.0
5517,2.2.0
473,2.2.0
3498,2.4.0
22537,2.6.0
24234,0.0.0
17473,2.6.0
14723,2.0.0,1.33.0,1.27.0
14273,0.0.0
24713,0.0.0
10789,2.3.0
2526,2.2.0
824,2.0.0,1.33.0
7442,0.0.0
20482,1.27.0
20480,1.27.0
6150,1.33.0
20483,1.27.0
20481,1.27.0
13560,0.0.0
24310,0.0.0
13559,2.2.0
8410,0.0.0
22843,1.14.0
3060,0.0.0
1198,0.0.0
12759,0.0.0
16103,0.0.0
9931,2.2.0
149,2.6.0
11441,1.27.0
22482,1.14.0
18246,0.0.0
21672,0.0.0
23544,2.4.0
3531,0.0.0
14297,1.23.0
4802,2.3.0
18992,1.14.0
10809,2.5.0
15586,1.33.0
872,2.2.0
1201,1.14.0
1185,0.0.0
3040,1.33.0
13183,0.0.0
12734,1.14.0
17515,2.5.0
23543,2.4.0
3907,2.5.0
7177,0.0.0
7488,0.0.0
11935,1.14.0
17154,0.0.0
19002,0.0.0
4179,1.27.0
24348,2.6.0
4790,1.27.0
22472,2.4.0
3143,2.5.0
7938,1.14.0
10190,0.0.0
13202,2.5.0
14777,0.0.0
10854,1.27.0
16492,1.27.0
8415,1.27.0
10828,1.27.0
2513,1.14.0
13251,0.0.0
24703,0.0.0
20910,0.0.0
1686,1.14.0
5892,0.0.0
15021,0.0.0
1150,0.0.0
1062,2.2.0
4391,2.4.0
19808,0.0.0
12501,0.0.0
10842,0.0.0
17490,1.27.0
3903,0.0.0
153,1.27.0
7486,0.0.0
1666,0.0.0
17524,0.0.0
14344,0.0.0
23421,2.5.0
5551,0.0.0
14391,0.0.0
13985,2.3.0
185,0.0.0
251,0.0.0
13981,2.2.0
17579,2.2.0
24393,0.0.0
5582,0.0.0
7567,0.0.0
11273,0.0.0
17937,1.27.0
10426,0.0.0
13986,2.3.0
15264,0.0.0
12394,0.0.0
4138,0.0.0
4858,2.5.0
7208,0.0.0
24055,0.0.0
24056,0.0.0
8765,1.27.0
16499,1.14.0
23270,0.0.0
7974,0.0.0
9274,2.4.0
24379,2.2.0
9272,2.4.0
20912,2.2.0
22104,0.0.0
11241,2.4.0
17890,0.0.0
11656,2.4.0
23600,1.23.0
12786,1.33.0
19806,2.6.0
4865,0.0.0
17546,2.2.0
17547,2.2.0
17548,2.2.0
20209,1.27.0
24365,0.0.0
568,0.0.0
14792,0.0.0
8748,1.14.0
9539,2.5.0
15312,0.0.0
15736,2.6.0
4874,0.0.0
4871,0.0.0
19026,1.14.0
897,0.0.0
1239,1.14.0
12797,0.0.0
12320,0.0.0
13675,1.14.0
19029,2.2.0
22077,2.5.0
15740,2.6.0
13656,0.0.0
10887,2.5.0
24803,0.0.0
11993,1.27.0
18627,0.0.0
21765,0.0.0
17868,2.2.0
904,0.0.0
24810,1.14.0
21354,0.0.0
19059,0.0.0
6834,2.4.0
14850,2.5.0
16508,0.0.0
6245,0.0.0
18639,1.14.0
19833,2.6.0
22467,1.33.0,1.27.0
19862,2.5.0
1259,0.0.0
919,0.0.0
15246,0.0.0
11915,2.2.0
14387,0.0.0
7559,0.0.0
11959,2.4.0
24412,0.0.0
10441,0.0.0
23514,2.4.0
16925,0.0.0
24028,1.27.0
24026,1.27.0
5655,0.0.0
24030,1.27.0
1837,0.0.0
20986,0.0.0
15824,1.14.0
7590,0.0.0
23663,0.0.0
10471,1.14.0
10915,0.0.0
18718,0.0.0
24009,1.27.0
20598,0.0.0
18337,0.0.0
22150,2.5.0
22933,2.4.0
4908,2.5.0
3596,2.5.0
13309,2.5.0
17258,0.0.0
16549,2.0.0,1.33.0
6597,1.27.0
24016,2.5.0
21774,0.0.0
12835,0.0.0
23276,0.0.0
24019,0.0.0
5627,0.0.0
7606,2.5.0
2756,0.0.0
15298,1.14.0
6904,0.0.0
9603,0.0.0
8008,0.0.0
12839,2.5.0
15822,2.4.0
2715,1.14.0
8011,1.27.0
9585,0.0.0
20251,2.6.0
20252,2.5.0
634,0.0.0
20253,2.4.0
20254,2.4.0
20255,2.3.0
252,1.23.0
18329,0.0.0
5956,0.0.0
11672,2.2.0
20977,0.0.0
7966,0.0.0
18716,2.2.0
1299,1.23.0
10495,1.27.0
10057,0.0.0
4931,1.14.0
2299,1.33.0,1.27.0
17562,0.0.0
18698,2.2.0
6948,0.0.0
6287,2.5.0
21384,1.23.0
6929,0.0.0
17545,2.5.0
3221,0.0.0
17611,0.0.0
24017,1.27.0
22938,1.14.0
622,0.0.0
20999,2.5.0
17956,1.14.0
6934,2.3.0
17618,0.0.0
2292,0.0.0
17265,0.0.0
24068,1.14.0
2807,0.0.0
6374,2.2.0
21437,2.6.0
274,0.0.0
19128,0.0.0
17646,2.2.0
1931,0.0.0
16955,0.0.0
9673,1.27.0
21097,0.0.0
8499,0.0.0
18353,0.0.0
20291,1.27.0
5099,0.0.0
19939,1.27.0
10091,0.0.0
3290,2.5.0
7015,0.0.0
9290,0.0.0
23305,1.14.0
1310,1.14.0
6025,2.2.0
23733,0.0.0
9622,1.27.0
23736,0.0.0
12055,1.27.0
9624,1.27.0
7259,0.0.0
9621,1.27.0
11848,0.0.0
1831,0.0.0
16551,0.0.0
1850,1.14.0
11141,2.5.0
17644,0.0.0
2794,1.14.0
10566,2.5.0
24880,0.0.0
5810,0.0.0
7636,0.0.0
16950,2.2.0
17287,0.0.0
6314,2.0.0,1.33.0,1.27.0
1893,0.0.0
3307,2.2.0
1860,0.0.0
24535,0.0.0
10563,0.0.0
3309,1.27.0
24862,2.5.0
21440,0.0.0
24885,0.0.0
3308,1.27.0
16592,0.0.0
9292,0.0.0
10585,0.0.0
15351,0.0.0
12097,2.5.0
1899,2.5.0
18342,2.2.0
23732,1.27.0
2348,1.33.0
18340,2.2.0
7675,0.0.0
18341,2.2.0
23766,0.0.0
24083,1.23.0
10510,0.0.0
7654,0.0.0
1444,1.27.0
8515,1.33.0
22613,0.0.0
4952,0.0.0
11353,0.0.0
18774,0.0.0
272,1.14.0
21044,2.3.0
18035,1.14.0
7672,0.0.0
21739,2.4.0
16272,1.27.0
8577,0.0.0
10223,0.0.0
21157,0.0.0
22236,1.23.0
8581,1.23.0
11025,1.14.0
19598,0.0.0
24933,2.5.0
9339,0.0.0
9718,0.0.0
21890,1.27.0
16642,0.0.0
23019,1.27.0
23782,1.27.0
12922,0.0.0
24386,0.0.0
10119,1.14.0
15374,0.0.0
21329,0.0.0
337,1.27.0
3319,1.33.0,1.27.0
3296,2.2.0
24565,0.0.0
14116,0.0.0
10099,0.0.0
14115,0.0.0
16256,1.33.0,1.27.0
21064,2.5.0
4869,2.5.0
1030,0.0.0
5708,2.4.0
15396,0.0.0
5048,2.6.0
19671,0.0.0
5724,0.0.0
22635,0.0.0
23383,2.2.0
6037,0.0.0
18419,0.0.0
16633,0.0.0
12326,1.27.0
4976,0.0.0
10624,2.5.0
9748,0.0.0
11037,0.0.0
9356,1.27.0
8578,0.0.0
13800,2.2.0
22224,0.0.0
10977,2.3.0
7014,0.0.0
21108,0.0.0
18069,0.0.0
9361,0.0.0
2808,1.27.0
7018,2.0.0,1.33.0,1.27.0
11388,0.0.0
10975,2.4.0
21491,2.5.0
21492,2.3.0
3695,0.0.0
22627,1.14.0
6305,0.0.0
19608,2.4.0
13757,2.2.0
3700,0.0.0
13758,2.2.0
13761,2.2.0
19609,0.0.0
20344,0.0.0
5733,0.0.0
6376,1.14.0
3276,2.2.0
8591,0.0.0
3278,2.2.0
1858,0.0.0
16989,0.0.0
